preload
Sep 06

Al parecer según lo que nos confirman en Tengo un Mac en esta noticia, parece ser que nuestro recién actualizado Mac OS x, a Snow Leopard, viene con una versión antigua de el plugin de Flash.

A continuación os mostramos los detalles de como podéis actualizar vuestra versión del plugin de Flash.

Lo primero que debemos hacer es saber que versión de Flash tenemos instalada, para ello podemos acudir a esta página de adobe, donde podemos ver como se ve en la imagen de ejemplo la versión de flash que tenemos. La versión más actual es la 10.0.32.18, por lo tanto ya sabemos si necesitamos actualizar.

flash

En mi caso como podéis ver en la imagen tengo la versión 10.0.23.1, por lo tanto tengo que actualizar. Podemos acudir para ello a la web de adobe.

Related Posts:




Leave a Reply

*